The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

PHP 5.5 support

Discussion in 'EasyApache' started by amaze646, Jun 18, 2014.

  1. amaze646

    amaze646 Member

    Joined:
    Jun 18, 2014
    Messages:
    6
    Likes Received:
    0
    Trophy Points:
    1
    cPanel Access Level:
    Root Administrator
    Hello,

    i see that php 5.5 is still experimental. When can we expect to be tested and working version so we can upgrade?

    Kind regards,
    igor
     
  2. ScottTh

    ScottTh Well-Known Member

    Joined:
    Jan 28, 2013
    Messages:
    157
    Likes Received:
    2
    Trophy Points:
    18
    Location:
    Houston, TX
    cPanel Access Level:
    Root Administrator
    Hi Igor,

    We are still working on updating many of the modules in EasyApache so they are compatible with PHP 5.5. We have made good progress on those updates and I estimate that we will be removing the experimental tag in the near future. Please stay tuned to our forums and change log for updates!

    Thanks for asking this question. Let us know if you have any others!
     
Loading...

Share This Page